<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music - Index.html</title>
</head>
<body>

	<h2 align="center">You are at the activity/music/index page.</h2>

	<img src="https://place-puppy.com/250x250">

	<ol type="A">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listing.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>